<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="shortcut icon" type="image/png" href="/icon.png" />

    <link
      href="https://fonts.googleapis.com/css2?family=Manrope:wght@400;600;700;800&display=swap"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="style.css" />

    <script defer src="script.js"></script>
    <title>Delivery App</title>
  </head>
  <body>
    <div class="header">
      <nav>
        <ul class="header__nav">
          <li class="header__link">
            <a href="index.html">Shop</a>
          </li>
          <li class="header__divider">|</li>
          <li class="header__link">
            <a href="cart.html">Shopping cart</a>
          </li>
        </ul>
      </nav>
    </div>
    <main>
      <div class="sidebar">
        <img src="logo.png" alt="Logo" class="logo" />
        <div class="shops">
          <h1 class="shops__title">Shops</h1>
          <ul class="shops__list">
            <li class="shops__item">
              <!-- <button class="shop-button">Mc Donny</button> -->
            </li>
            <li class="shops__item">
              <!-- <button class="shop-button">CFK</button> -->
            </li>
            <li class="shops__item">
              <!-- <button class="shop-button">CFK</button> -->
            </li>
            <li class="shops__item">
              <!-- <button class="shop-button">CFK</button> -->
            </li>
            <li class="shops__item">
              <!-- <button class="shop-button">CFK</button> -->
            </li>
          </ul>
        </div>
        <p class="copyright">
          &copy; Copyright by
          <a
            class="gitlab-link"
            target="_blank"
            href="https://gitlab.com/t.boiar"
            >Tetiana Boiar</a
          >
        </p>
      </div>

      <div class="shop-page">
        <div class="product-cards">
          <!-- <div class="product-card">
            <div class="product-card__content">
              <img class="product-img" src="images/product-1.jpg" alt="Pizza" />
              <p class="product-name">Pizza Neapol</p>
            </div>
            <button class="to-buy">Add to cart</button>
          </div>
          <div class="product-card">
            <div class="product-card__content">
              <img
                class="product-img"
                src="images/product-2.jpg"
                alt="Burger"
              />
              <p class="product-name">Big Big Burger</p>
            </div>
            <button class="to-buy">Add to cart</button>
          </div>
          <div class="product-card">
            <div class="product-card__content">
              <img class="product-img" src="images/product-1.jpg" alt="Pizza" />
              <p class="product-name">Pizza Neapol</p>
            </div>
            <button class="to-buy">Add to cart</button>
          </div>
          <div class="product-card">
            <div class="product-card__content">
              <img
                class="product-img"
                src="images/product-2.jpg"
                alt="Burger"
              />
              <p class="product-name">Big Big Burger</p>
            </div>
            <button class="to-buy">Add to cart</button>
          </div>
          <div class="product-card">
            <div class="product-card__content">
              <img class="product-img" src="images/product-1.jpg" alt="Pizza" />
              <p class="product-name">Pizza Neapol</p>
            </div>
            <button class="to-buy">Add to cart</button>
          </div>
          <div class="product-card">
            <div class="product-card__content">
              <img
                class="product-img"
                src="images/product-2.jpg"
                alt="Burger"
              />
              <p class="product-name">Big Big Burger</p>
            </div>
            <button class="to-buy">Add to cart</button>
          </div> -->
        </div>
      </div>
    </main>
  </body>
</html>
